=== debian/changelog ===
ubelt (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Feb 2023 15:05:46 -0400

ubelt (1.2.3-1) unstable; urgency=low

  * Initial release. Closes: #1025513

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 17 Feb 2023 00:56:02 +0800
