=== debian/control ===
Source: ubelt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-xdoctest <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-coverage <!nocheck>,
               python3-requests <!nocheck>,
               sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               dh-sequence-sphinxdoc <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/Erotemic/ubelt
Vcs-Git: https://salsa.debian.org/python-team/packages/ubelt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ubelt
Rules-Requires-Root: no
Description: Python Utility Belt Library
 Ubelt is a small library of robust, tested, documented, and simple
 functions that extend the Python standard library. It has a flat
 API that all behaves similarly on Windows, Mac, and Linux (up to
 some small unavoidable differences). Almost every function in ubelt
 was written with a doctest.
 .
  * Goal: provide simple functions that accomplish common tasks not
    yet addressed by the python standard library.
  * Constraints: Must be low-impact pure python; it should be easy to
    install and use.
  * Method: All functions are written with docstrings and doctests to
    ensure that a baseline level of documentation and testing always
    exists (even if functions are copy/pasted into other libraries)
  * Motto: Good utilities lift all codes.

Package: python3-ubelt
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This is ubelt python package.

Package: python-ubelt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-ubelt
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the ubelt documentation in HTML format.
