=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Erotemic/ubelt.git \
refs/tags/v([\d\.]+)
