## ubelt 1.3.4

=== debian/changelog ===
ubelt (1.3.4-1) unstable; urgency=medium

  * change debian/watch
  * New upstream version 1.3.4
  * Add python3-sphinx-reredirects on doc.
  * Add MA support for all -doc package.
  * Add examples into -doc package.
  * Fix spell warning from 'python' to 'Python' and
    drop duplicate word from d/python-ubelt-doc.doc-base
  * Update d/copyright

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 11 Mar 2024 22:31:11 +0800
