=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-coverage <!nocheck>,
                python3-requests <!nocheck>,
                sphinx <!nodoc>,
+               python3-sphinx-reredirects <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                dh-sequence-sphinxdoc <!nodoc>,
 Standards-Version: 4.6.2
@@ -30,8 +31,8 @@
  was written with a doctest.
  .
   * Goal: provide simple functions that accomplish common tasks not
-    yet addressed by the python standard library.
-  * Constraints: Must be low-impact pure python; it should be easy to
+    yet addressed by the Python standard library.
+  * Constraints: Must be low-impact pure Python; it should be easy to
     install and use.
   * Method: All functions are written with docstrings and doctests to
     ensure that a baseline level of documentation and testing always
@@ -44,14 +45,15 @@
 Description: ${source:Synopsis}
  ${source:Extended-Description}
  .
- This is ubelt python package.
+ This is ubelt Python package.
 
 Package: python-ubelt-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-ubelt
 Description: ${source:Synopsis}
  ${source:Extended-Description}
  .
- This package contains the ubelt documentation in HTML format.
+ This package contains the ubelt documentation and examples files.
