## ubelt 1.3.6

=== debian/changelog ===
ubelt (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6
  * Add python3-myst-parser as B-D to build doc
  * Bump std-ver to 4.7.0

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 28 Sep 2024 20:05:40 +0800
