## ubelt 1.3.7

=== debian/changelog ===
ubelt (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7. (Closes: #1089069)

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 07 Dec 2024 21:41:17 +0800
