=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
                python3-sphinx-reredirects <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                dh-sequence-sphinxdoc <!nodoc>,
-Standards-Version: 4.6.2
+               python3-myst-parser <!nodoc>,
+Standards-Version: 4.7.0
 Homepage: https://github.com/Erotemic/ubelt
 Vcs-Git: https://salsa.debian.org/python-team/packages/ubelt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ubelt
