=== debian/watch ===
version=4
https://github.com/Erotemic/ubelt/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
