## ubelt 1.4.0

=== debian/changelog ===
ubelt (1.4.0-1) unstable; urgency=medium

  * debian/watch: use v5
  * New upstream version 1.4.0. (Closes: #1122491)
  * Update the email of maintainer
  * Bunp std-ver to 4.7.2

 -- Bo YU <vimer@debian.org>  Mon, 22 Dec 2025 22:04:27 +0800
