=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bo YU <tsu.yubo@gmail.com>
+Uploaders: Bo YU <vimer@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -19,7 +19,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                dh-sequence-sphinxdoc <!nodoc>,
                python3-myst-parser <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Erotemic/ubelt
 Vcs-Git: https://salsa.debian.org/python-team/packages/ubelt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ubelt
