=== debian/watch ===
Version: 5
Template: Github
Owner: Erotemic
Project: ubelt
Dversion-Mangle: auto
